
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll center center; }
#wb_main { height: 1310px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll center center; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll center center; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/d12410ccdba063f344e1e6120ace5ded.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1530px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1470px; min-height: 1530px; }
#wb_element_instance102 { top: 20px; left: 474px; min-width: 590px; width: 590px; min-height: 100px; height: 100px; display: block; z-index: 287; }
#wb_element_instance102 > ul { display: block; }
#wb_element_instance102 ul { background: transparent none repeat scroll center center; border: #000000 none 0px; }
#wb_element_instance102, #wb_element_instance102 ul { text-align: right; }
#wb_element_instance102 ul ul { background: #F0F0F0 none repeat scroll left top; }
#wb_element_instance102 li { margin: 0px 0px 0px 0px; }
#wb_element_instance102 li a { border: #000000  0px; padding: 38px 20px 39px 20px; font: normal normal 20px 'Roboto', sans-serif; color: #383838; text-align: left; text-decoration: none; line-height: 23px; background: #FFFFFF none repeat scroll center center; }
#wb_element_instance102 li.over > a, #wb_element_instance102 li:focus > a { border: #000000  0px; font: normal normal 20px 'Roboto', sans-serif; color: #FFFFFF; text-align: left; text-decoration: none; line-height: 23px; background: #00A2CF none repeat scroll center center; }
#wb_element_instance102 li.active > a { border: #000000  0px; font: normal normal 20px 'Roboto', sans-serif; color: #FFFFFF; text-align: left; text-decoration: none; line-height: 23px; background: #00A2CF none repeat scroll center center; }
#wb_element_instance102:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance102:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance102:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance103 { top: 20px; left: 104px; min-width: 990px; width: 990px; min-height: 100px; height: 100px; display: block; z-index: 17; }
#wb_element_instance103 > .wb_shp:before { background: transparent none repeat scroll center center; }
#wb_element_instance103 > .wb_shp { background-color: #FFFFFF; border-top: #C0C0C0 solid 0px; border-right: #C0C0C0 solid 0px; border-bottom: #C0C0C0 solid 0px; border-left: #C0C0C0 solid 0px; -webkit-border-radius: 0px 25px 25px 0px; -moz-border-radius: 0px 25px 25px 0px; border-radius: 0px 25px 25px 0px; opacity: 1; width: 990px; height: 100px; }
#wb_element_instance104 { top: 20px; left: 104px; min-width: 300px; width: 300px; min-height: 100px; height: 100px; display: block; z-index: 18; }
#wb_element_instance104 img { width: 300px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance105 { top: 180px; left: 104px; min-width: 990px; width: 990px; min-height: 59px; height: 59px; display: block; z-index: 2; }
#wb_element_instance106 { top: 260px; left: 104px; min-width: 991px; width: 991px; min-height: 34px; height: 34px; display: block; z-index: 3; }
#wb_element_instance107 { top: 294px; left: 104px; min-width: 990px; width: 990px; min-height: 34px; height: 34px; display: block; z-index: 4; }
#wb_element_instance108 form th { width: 100px; white-space: normal; }
#wb_element_instance108 form .form-area-field { height: 100px; }
#wb_element_instance108 { top: 380px; left: 394px; min-width: 700px; width: 700px; min-height: 330px; height: 330px; display: block; z-index: 5; }
#wb_element_instance109 { top: 370px; left: 104px; min-width: 270px; width: 270px; min-height: 34px; height: 34px; display: block; z-index: 6; }
#wb_element_instance110 { top: 404px; left: 104px; min-width: 270px; width: 270px; min-height: 34px; height: 34px; display: block; z-index: 7; }
#wb_element_instance111 { top: 438px; left: 104px; min-width: 270px; width: 270px; min-height: 34px; height: 34px; display: block; z-index: 8; }
#wb_element_instance112 { top: 506px; left: 104px; min-width: 271px; width: 271px; min-height: 34px; height: 34px; display: block; z-index: 9; }
#wb_element_instance113 { top: 540px; left: 104px; min-width: 271px; width: 271px; min-height: 68px; height: 68px; display: block; z-index: 10; }
#wb_element_instance114 { top: 608px; left: 104px; min-width: 271px; width: 271px; min-height: 34px; height: 34px; display: block; z-index: 11; }
#wb_element_instance115 { top: 642px; left: 104px; min-width: 270px; width: 270px; min-height: 34px; height: 34px; display: block; z-index: 12; }
#wb_element_instance116 { top: 676px; left: 104px; min-width: 270px; width: 270px; min-height: 34px; height: 34px; display: block; z-index: 13; }
#wb_element_instance117 { top: 730px; left: 104px; min-width: 990px; width: 990px; min-height: 460px; height: 460px; display: block; z-index: 14; }
#wb_element_instance118 { top: 0px; left: 984px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 16; }
#wb_element_instance118 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance119 { top: 30px; left: 104px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 15; }
#wb_element_instance120 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance104 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance105 p:last-child { margin-bottom: 0; }
#wb_element_instance105 { opacity: 1; }
#wb_element_instance106 p:last-child { margin-bottom: 0; }
#wb_element_instance106 { opacity: 1; }
#wb_element_instance107 p:last-child { margin-bottom: 0; }
#wb_element_instance107 { opacity: 1; }
#wb_element_instance108 form tr.area-row > th { height: 1%; }
#wb_element_instance108 form tr.area-row > td { height: 1%; }
#wb_element_instance108 form tr.form-footer > td { height: 20px; }
#wb_element_instance109 p:last-child { margin-bottom: 0; }
#wb_element_instance109 { opacity: 1; }
#wb_element_instance110 p:last-child { margin-bottom: 0; }
#wb_element_instance110 { opacity: 1; }
#wb_element_instance111 p:last-child { margin-bottom: 0; }
#wb_element_instance111 { opacity: 1; }
#wb_element_instance112 p:last-child { margin-bottom: 0; }
#wb_element_instance112 { opacity: 1; }
#wb_element_instance113 p:last-child { margin-bottom: 0; }
#wb_element_instance113 { opacity: 1; }
#wb_element_instance114 p:last-child { margin-bottom: 0; }
#wb_element_instance114 { opacity: 1; }
#wb_element_instance115 p:last-child { margin-bottom: 0; }
#wb_element_instance115 { opacity: 1; }
#wb_element_instance116 p:last-child { margin-bottom: 0; }
#wb_element_instance116 { opacity: 1; }
#wb_element_instance118 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance119 p:last-child { margin-bottom: 0; }
#wb_element_instance119 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
